Node v6
Starting with v0.19 Astro must be used with Node v6+!
Menu

Building an Astro App

In this section you'll discover how to build an Astro app.